Bug 971767 - Create a "live" style guide to easily display all new UI elements that can be used when prototyping.
Create a "live" style guide to easily display all new UI elements that can be...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Brooker
:
Depends On: 969477
Blocks: 961102
  Show dependency treegraph
 
Reported: 2013-06-07 04:51 EDT by Luke Brooker
Modified: 2016-04-18 05:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-25 21:10:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Brooker 2013-06-07 04:51:02 EDT
Description of problem:
This will be packaged with the new style package


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Luke Brooker 2013-07-03 21:57:24 EDT
I have put the initial style guide at http://hwcert-web2-test.devel.redhat.com/css/styleguide/

It is currently getting the styles and documentation from http://hwcert-web2-test.devel.redhat.com/css-sg/style.css

Note You need to log in before you can comment on or make changes to this bug.